body {
	font: 100%/1.4 Arial, Helvetica, sans-serif;
	background: #FFF;
	margin: 0;
	padding: 0;
	color: #00407F;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0; /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 15px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
}

hr {
	border: 0;
	height: 0;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

p {
	font-size: 0.8em;
}

h2 {
	font-family: century gothic, Arial, Helvetica, sans-serif;
	color: #00B9E9;
}

h3 {
	font-size: 1.1em;
	margin-bottom: 5px;
	font-family: century gothic, Arial, Helvetica, sans-serif;
	color: #00B9E9;
}

h4 {
	font-size: 0.9em;
	margin-bottom: 5px;
}




a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #42413C;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}

a:visited {
	color: #6E6C64;
	text-decoration: underline;
}

a:hover, a:active, a:focus {
	text-decoration: none;
}

.container {
	width: 1180px;
	background: #FFF;
	margin: 0 auto;
	min-height: 300px;

}

.header {
	background-image: url(/images/header-background.png);
	background-repeat: repeat-x;
}

.inner-header {
	width: 1180px;
	margin: 0 auto;
	height: 145px;
	position: relative;
}

/* Navigation Bar */

.nav-bar {
	background-image: url(/images/navbar-background.png);
	background-repeat: repeat-x;
}

	.nav-bar .navbar-inner {
		width:1180px;
		margin: 0 auto;
		height: 40px;
	}

		/*.nav-bar .navbar-inner ul {
		}*/

			.nav-bar .navbar-inner ul li {
				list-style-type: none;
				float: left;
				font-weight: bold;
				font-size: 14px;
				display: block;
				height: 20px;
				padding: 4px 12px;
				background-image: url(/images/nav-button-edge_10.png);
				background-repeat: no-repeat;
				background-position: right;
			}

				.nav-bar .navbar-inner ul li a {
					text-decoration: none;
				}


				.nav-bar .navbar-inner ul li.active {
					background: url(/images/navbar-background-active.png) repeat-x center top;
				}

					.nav-bar .navbar-inner ul li.active a {
						color: #FFFFFF;
					}



/* ~~ These are the columns for the layout. ~~ 

1) Padding is only placed on the top and/or bottom of the divs. The elements within these divs have padding on their sides. This saves you from any "box model math". Keep in mind, if you add any side padding or border to the div itself, it will be added to the width you define to create the *total* width. You may also choose to remove the padding on the element in the div and place a second div within it with no width and the padding necessary for your design. You may also choose to remove the padding on the element in the div and place a second div within it with no width and the padding necessary for your design.

2) No margin has been given to the columns since they are all floated. If you must add margin, avoid placing it on the side you're floating toward (for example: a right margin on a div set to float right). Many times, padding can be used instead. For divs where this rule must be broken, you should add a "display:inline" declaration to the div's rule to tame a bug where some versions of Internet Explorer double the margin.

3) Since classes can be used multiple times in a document (and an element can also have multiple classes applied), the columns have been assigned class names instead of IDs. For example, two sidebar divs could be stacked if necessary. These can very easily be changed to IDs if that's your preference, as long as you'll only be using them once per document.

4) If you prefer your nav on the right instead of the left, simply float these columns the opposite direction (all right instead of all left) and they'll render in reverse order. There's no need to move the divs around in the HTML source.

*/
.sidebar {
    float: left;
    width: 220px;
    padding: 2px
}

.content {
	padding: 10px 0 10px 10px;
	width: 935px;
	float: left;
}

.front .content {
	padding-top: 0px;
}


div.content p, div.content h1, div.content h2, div.content h3, div.content h4 {
	padding: 0;
}

/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol {
	padding: 0 15px 15px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}

/* ~~ The navigation list styles (can be removed if you choose to use a premade flyout menu like Spry) ~~ */
ul.nav {
	list-style: none; /* this removes the list marker */
	margin-bottom: 5px;
}

	ul.nav li {
		font-size: 14px;
	}

	ul.nav a, ul.nav a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */
		padding: 3px;
		display: block; /* this gives the link block properties causing it to fill the whole LI containing it. This causes the entire area to react to a mouse click. */
		width: 205px; /*this width makes the entire button clickable for IE6. If you don't need to support IE6, it can be removed. Calculate the proper width by subtracting the padding on this link from the width of your sidebar container. */
		text-decoration: none;
		color: #00407F;
		margin-bottom: 2px;
	}


/* Menu-blue */

div.menu-blue {
	background: url(/images/blue-menu-top.png) top center no-repeat;
}

	div.menu-blue .inner-wrapper {
		background: url(/images/blue-menu-bottom.png) bottom no-repeat;
		padding: 10px 0;
	}

.menu-blue h3 {
	margin: 0;
	color: #FFFFFF;
}

.menu-blue ul.nav {
	padding: 10px;
}

.menu-blue ul li {
	background: url(/images/blue-menu-li.png) repeat-x;
}

/* White-blue */

div.menu-white {
	background: url(/images/white-menu-top.png) top center no-repeat;
}

	div.menu-white .inner-wrapper {
		background: url(/images/white-menu-bottom.png) bottom no-repeat;
		padding: 10px 0;
	}

.menu-white h3 {
	margin: 0;
	color: #999;
}

.menu-white ul.nav {
	padding: 10px;
}

.menu-white ul li {
	background: url(/images/white-menu-li.png) repeat-x;
}

/* Menu-yellow */

div.menu-yellow {
	background: url(/images/yellow-menu-top.png) top center no-repeat;
}

	div.menu-yellow .inner-wrapper {
		background: url(/images/yellow-menu-bottom.png) bottom no-repeat;
		padding: 10px 0;
	}

.menu-yellow h3 {
	margin: 0;
	color: #00407F;
}

.menu-yellow ul.nav {
	padding: 10px;
}

.menu-yellow ul li {
	background: url(/images/yellow-menu-li.png) repeat-x;
}



/* ~~ The footer ~~ */
.footer {
	background: #1261a3 url(/images/footerbackground.png) repeat-x top;
	position: relative; /* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
	color: #FFFFFF;

}

.footer-inner {
	padding: 20px 20px 0px;
	width: 920px;
	margin: 0 auto;
	height: 180px;
}

div.footer-menu {
	height: 25px;
	width: 700px;
	float: left;
}

.footer-menu ul li {
	float: left;
	font-size: 14px;
	list-style: none;
	margin-right: 10px;
}

	.footer-menu ul li a {
		color: #FFFFFF;
		text-decoration: none;
	}


/* ~~ miscellaneous float/clear classes ~~ */
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}

.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}

.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0px;
}


/*Main Page Template*/
.location-name {
	color: #FFDD00;
	font: 26px "Century Gothic", Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
	width: 490px;
	margin: 0px 0px -6px;
	padding: 0px;
	/* font-weight:bold; */
}

.telephone-number {
	float: left;
	color: #FFDD00;
	font-size: 12px;
	position: absolute;
	right: 229px;
	top: 10px;
	z-index: 100;
}

.header-right {
	width: 470px;
	height: 145px;
	position: relative;
	float: right;
}

.inner-right-header {
	background: url(/images/right-header-fade.png) no-repeat left top;
	height: 145px;
	width: 470px;
	position: absolute;
	right: 0;
	top: 0px;
}

.sign-in-button {
	margin-top: 40px;
}


/* Search Form */



.search-wrapper {
	position: relative;
}



/*#block-search-form {
}*/



	#block-search-form #edit-search-block-form--2 {
		width: 150px;
		padding: 4px 4px 5px 7px;
		height: 15px;
		font-size: 12px;
		color: #4C4C4C;
		background-image: none;
		left: auto;
		top: 100px;
		right: 44px;
		margin: 0;
		border-top: 1px solid #999;
		border-bottom: 1px solid #999;
		border-left: 1px solid #999;
		border-right: none;
		position: absolute;
	}


	#block-search-form .form-submit {
		height: 26px;
		width: 29px;
		overflow: hidden;
		padding: 0;
		border: none;
		background: white url(/images/search_icon.png) no-repeat center center;
		text-indent: -2000em;
		left: auto;
		top: 100px;
		right: 15px;
		border-image: initial;
		margin: 0;
		position: absolute;
		color: black;
		cursor: pointer;
		line-height: 1.8;
		border-top: 1px solid #999;
		border-bottom: 1px solid #999;
		border-right: 1px solid #999;
		border-left: none;
	}


.breadcrumb {
	font-size: 12px;
	float: left;
	text-transform: uppercase;
}

	.breadcrumb a {
		text-decoration: none;
		color: #9C9E9F;
	}

.content-subheading {
	float: right;
	font: Century Gothic, Arial, Helvetica, sans-serif;
	color: #00B9E9;
	letter-spacing: -1px;
	font-size: 22px;
}

/*Slideshow*/

#slideshow {
	position: relative;
	width: 688px;
	height: 257px;
	background: url(/images/slideshow-background.png) no-repeat;
	padding: 10px;
	color: #FFF;
}

	#slideshow .slideshow-message h2 {
		margin: 0;
		color: #FFF;
	}

	#slideshow .slideshow-message p {
		line-height: 20px;
		margin: 0;
	}

	#slideshow .slideshow-message {
		position: absolute;
		width: 480px;
		bottom: 10px;
		right: 10px;
		background: url(/images/slideshow-message-background.png) repeat-x;
		padding: 0 5px 5px 10px;
	}

div.tabbed-box {
	background: url(/images/inner-tabbed-box.png) repeat-y;
}

	div.tabbed-box .inner-region {
		background: url(/images/tabbed-box-background.png) top no-repeat;
	}

		div.tabbed-box .inner-region .inner-inner {
			padding: 0 0 0 8px;
			background-image: url(/images/tabbed-box-background-bottom.png);
			background-position: bottom;
			background-repeat: no-repeat;
		}

.tabbed-box .tabbed-menu {
	width: 100%;
}

	.tabbed-box .tabbed-menu ul {
		list-style: none;
		padding: 0;
		margin: 0;
	}

		.tabbed-box .tabbed-menu ul li {
			float: left;
			margin: 0 5px;
			padding: 0 0 0 5px;
			text-align: center;
			font-size: 13px;
			font-weight: bold;
			background: url(/images/tab-normal-left.png) no-repeat left top;
		}

			.tabbed-box .tabbed-menu ul li a {
				display: block;
				text-decoration: none;
				padding: 10px 17px 5px 12px;
				margin: 0;
				background: url(/images/tab-normal-right.png) no-repeat right top;
				height: 16px;
				color: #FFF;
			}

			.tabbed-box .tabbed-menu ul li.active {
				background: url(/images/tab-active-left.png) no-repeat left top;
			}

				.tabbed-box .tabbed-menu ul li.active a {
					background: url(/images/tab-active-right.png) no-repeat right top;
					height: 18px;
					color: #00407F;
				}

div.tabbed-box p {
	padding: 5px;
}


div.business-thumbnail {
	float: left;
	background: url(/images/business_thumbnail.png) top left no-repeat;
	width: 162px;
	margin-right: 14px;
	margin-bottom: 15px;
}

	div.business-thumbnail .inner-region {
		width: 143px;
		height: 215px;
		padding: 5px 10px 10px;
		background: url(/images/business-thumbnail-bottom.png) bottom left no-repeat;
	}


h3.business-title {
	line-height: 18px;
	font-size: 14px;
	height: 50px;
}

/* Star Rating */
.rating-star {
	background: url(/images/stars.png) no-repeat left top;
	width: 17px;
	float: left;
	margin-right: 2px;
}

	.rating-star.off {
		background-position: -19px 0px;
	}

div.star-rating {
	display: block;
	height: 17px;
	width: 100%;
}

/* smallStar Rating */
.smlrating-star {
	background: url(/images/rsz_stars.png) no-repeat left top;
	width: 9px;
	float: left;
	margin-right: 2px;
}

	.smlrating-star.off {
		background-position: -9px 0px;
	}

div.smlstar-rating {
	display: block;
	float: left;
}


* {
	margin: 0;
}

html, body {
	height: 100%;
}

.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -210px; /* the bottom margin is the negative value of the footer's height */
}

.footer, .push {
	height: 210px; /* .push must be the same height as .footer */
}


.social-media {
	margin: 10px 0;
}


/* Business Page */

.business-page-intro {
	margin-bottom: 10px;
	margin-top: 15px;
}

.business-page-intro-image {
	float: right;
	margin-left: 20px;
	border: 1px solid #dddddd;
	padding:5px
}

.business-page-intro h1.title {
	font-weight: bold;
	font-size: 24px;
}

.business-page-intro h2 {
	font-weight: normal;
	font-size: 12px;
	margin: -7px 0 0 0;
}

.business-page-intro h3 {
	font-weight: normal;
	font-size: 18px;
	margin: 0;
	color:#00407F
}

h2.business-page-subhead {
	color: #00B9E9;
}

.business-page-intro p {
	color: #666;
	font-size:14px
}

.business-page-intro .intro-info.col1 {
	width: 150px;
	float: left;
	margin: 20px 0 20px 20px;
	font-size: 12px;
}

.business-page-intro .intro-info .intro-price {
	font-weight: bold;
}

.business-page-intro .intro-info p {
	color: #666666;
	padding-left: 0;
	font-size: 12px;
}

.business-page-intro .star-container {
	float: right;
}

.business-page-gallery {
	padding: 20px;
}

	.business-page-gallery .thumbs {
		float: right;
		width: 200px;
	}

		.business-page-gallery .thumbs img {
			float: right;
			margin: 0 0 10px 10px;
		}


/* Search page */
.big-search-box {
	background: url(/images/big-search-box.png) no-repeat top;
	margin-bottom: 20px;
}

	.big-search-box h1 {
		font: century gothic, Arial, Helvetica, sans-serif;
		font-weight: normal;
		letter-spacing: -2px;
		color: #00B9E9;
	}


	.big-search-box .inner-region {
		background: url(/images/big-search-box-bottom.png) no-repeat bottom;
		padding: 5px 20px 20px;
	}

		.big-search-box .inner-region form {
			margin-top: 10px;
		}

		.big-search-box .inner-region label {
			display: block;
			font-size: 11px;
		}

		.big-search-box .inner-region input {
			width: 325px;
			font-size: 11px;
			padding: 3px;
		}

		.big-search-box .inner-region .col-1 {
			float: left;
			width: 325px;
		}

		.big-search-box .inner-region .col-2 {
			float: right;
			width: 325px;
		}

		.big-search-box .inner-region input.submit {
			width: 75px;
			border: none;
			background: url(/images/search-button.png) no-repeat;
			margin-top: 15px;
			text-indent: -1000em;
			height: 30px;
		}

.search-results-box {
	background: url(/images/search-results-box.png) no-repeat top;
	margin-bottom: 10px;
}

	.search-results-box .inner-region {
		padding: 12px 4px 12px 12px;
		background: url(/images/search-results-box-bottom.png) no-repeat bottom;
		min-height: 140px;
		text-align: justify;
	}

		.search-results-box .inner-region img.search-results-image {
			float: left;
			margin: 0 15px 0 0;
		}

		.search-results-box .inner-region h2.subhead {
			font-weight: normal;
			margin-top: -3px;
			font-size: 15px;
			color: #00B9E9;
		}

		.search-results-box .inner-region h2.business-name a {
			margin-top: -3px;
			font-size: 16px;
			text-decoration: none;
			color: #00407F;
		}

		.search-results-box .inner-region p.business-description {
			padding: 0 150px 0 193px;
		}

		.search-results-box .inner-region .extra-info {
			float: right;
			width: 136px;
			border-left: solid 1px #00CCFF;
			padding-left: 8px;
			line-height: 16px;
			color: #666666;
		}

			.search-results-box .inner-region .extra-info p {
				line-height: 16px;
				margin-top: 5px;
			}

			.search-results-box .inner-region .extra-info .price {
				font-weight: bold;
				font-size: 14px;
				color: #003366;
			}

	/* By G */

	.search-results-box .links {
		font-size: 12px;
		padding-top: 8px;
		position: relative;
	}

		.search-results-box .links a {
			text-decoration: none;
			font-family:Verdana, Geneva, Tahoma, sans-serif
		}

			.search-results-box .links a:hover {
				text-decoration: underline;
				color: black;
				
			}

#medium-boxes-wrapper {
	margin-top: 20px;
}


.medium-box {
	float: left;
	width: 207px;
	height: 225px;
	background: url(/images/230-box.png) no-repeat top left;
	padding: 3px 13px;
	margin-right: 8px;
}

	.medium-box.last {
		margin-right: 0px;
	}

	.medium-box h2 {
		margin-bottom: 0px;
	}


h3.weather-location, h3.video-caption {
	font-weight: normal;
	margin-top: -5px;
}

.weather-info-container {
	border-top: solid 1px #CCC;
}

img.weather-icon {
	float: right;
}

.medium-box .browse-button {
	float: left;
	font-size: 11px;
}

.medium-box .upload-button {
	float: right;
	font-size: 11px;
}

	.medium-box .browse-button a, .medium-box .upload-button a {
		text-decoration: none;
	}

#service-box-wrapper {
	margin-top: 20px;
}

	#service-box-wrapper .service-box {
		float: left;
		background: url(/images/small-blue-box.png) no-repeat top left;
		width: 155px;
		height: 167px;
		margin-right: 5px;
		color: #FFF;
		padding: 13px 10px;
	}

		#service-box-wrapper .service-box.last {
			margin-right: 0px;
		}

		#service-box-wrapper .service-box h3 {
			line-height: 20px;
		}

		#service-box-wrapper .service-box p {
			line-height: 16px;
		}

.small-thumb {
	float: right;
	margin: 0 0 4px 4px;
}

#feature-box-wrapper {
	margin-top: 20px;
}

	#feature-box-wrapper .feature-box {
		background: url(/images/feature-box-background.png) no-repeat left top;
		padding: 10px 13px 0;
		height: 151px;
		margin-bottom: 15px;
	}

		#feature-box-wrapper .feature-box h3 {
			color: #00B9E9;
		}

	#feature-box-wrapper .feature-box-image {
		float: right;
		margin-left: 20px;
	}



/* Stuff added by me as part of the migration */

.standard_linkcontainer {
	border-top: 1px solid #FFCC66;
	border-bottom: 1px solid #FFCC66;
	padding: 2px;
	width: 710px;
	background-color: #FFFFCC;
}

	.standard_linkcontainer .title {
		float: left;
		width: 400px;
		text-align: left;
		height: 25px;
		font-family: Verdana;
		font-weight: bold;
		font-size: 12pt;
	}

	.standard_linkcontainer .rating {
		float: left;
		width: 94px;
		height: 19px;
		color: #808080;
		font-family: Verdana;
		font-size: 9pt;
	}

	.standard_linkcontainer .square {
		float: right;
	}

	.standard_linkcontainer .description {
		font-family: verdana;
		font-size: 8pt;
		padding-top: 20px;
		text-align: left;
		padding-left: 4px;
	}

	.standard_linkcontainer .bottom {
		background-color: #FEEEBC;
		height: 26px;
	}

	.standard_linkcontainer .hits {
		width: 250px;
		float: left;
		font-family: verdana;
		font-size: 8pt;
		text-align: left;
		margin-left: 3px;
	}

	.standard_linkcontainer .Reviews {
		width: 190px;
		float: left;
		font-family: verdana;
		font-size: 8pt;
		text-align: center;
	}

	.standard_linkcontainer .infolink {
		width: 200px;
		float: left;
		font-family: verdana;
		font-size: 8pt;
		text-align: right;
		margin-right: 3px;
	}

	.standard_linkcontainer .update {
		width: 440px;
		float: left;
		font-family: verdana;
		font-size: 8pt;
		text-align: left;
		margin-left: 3px;
	}

	.standard_linkcontainer .language {
		width: 190px;
		line-height: 26px;
		float: right;
		font-family: verdana;
		font-size: 8pt;
		text-align: right;
		margin-right: 3px;
	}

.businessservicebox {
	position: relative;
	border: solid 1px #cccccc;
	min-height: 150px;
	border-radius: 3px;
	-webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0px 1px 3px rgba(23, 69, 88, .5);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(15%, white), color-stop(100%, #eeeeee));
	background: -moz-linear-gradient(top, white 0%, white 55%, #eeeeee 130%);
	margin-top: 4px;
	padding: 0 6px 6px 6px;
}

	.businessservicebox .title {
		border-top-right-radius: 3px;
		border-top-left-radius: 3px;
		height: 30px;
		background-color: #eeeeee;
		border-bottom: solid 1px #dddddd;
		color: #FFFFFF;
		padding: 2px 5px;
		vertical-align: top;
		line-height: 30px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 16px;
		color: #00407F;
	}

	.businessservicebox .boxfooter {
		/*position: absolute;*/
		font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
		bottom: 3px;
		width: 96%;
		padding: 0 5px;
		/*height: 32px;*/
		border-top: solid 1px #dddddd;
	}

		.businessservicebox .boxfooter .link {
			text-align: right;
			font-size: 9px;
			float: right;
			font-style: italic;
			line-height: 16px;
			text-transform:uppercase;
		}


.reviewbox {
	position: relative;
	border: solid 1px #cccccc;
	min-height: 140px;
	border-radius: 3px;
	-webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0px 1px 3px rgba(23, 69, 88, .5);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(15%, white), color-stop(100%, #eeeeee));
	background: -moz-linear-gradient(top, white 0%, white 55%, #eeeeee 130%);
	margin-top: 14px;
	padding: 6px;
}

	.reviewbox h6 {
		color: #aaaaaa;
		font-size: 11px;
		float: left;
		padding-left: 2px;
		padding-right: 4px;
	}

.videobox {
	position: relative;
	border: solid 1px #cccccc;
	min-height: 90px;
	border-radius: 3px;
	-webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0px 1px 3px rgba(23, 69, 88, .5);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(15%, white), color-stop(100%, #eeeeee));
	background: -moz-linear-gradient(top, white 0%, white 55%, #eeeeee 130%);
	margin: 14px 0 5px 0;
	padding:4px 0 2px 6px;
	width: 600px;
	overflow: hidden;
}

.jobbox {
	position: relative;
	border: solid 1px #cccccc;
	min-height: 110px;
	border-radius: 3px;
	-webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0px 1px 3px rgba(23, 69, 88, .5);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(15%, white), color-stop(100%, #eeeeee));
	background: -moz-linear-gradient(top, white 0%, white 55%, #eeeeee 130%);
	margin: 14px 0 5px 0;
	padding:4px 0 2px 6px;
	width: 715px;
	overflow: hidden;
}

.divlinkbutton {
	background: #25A6E1;
	background: -moz-linear-gradient(top,#25A6E1 0%,#188BC0 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#25A6E1),color-stop(100%,#188BC0));
	background: -webkit-linear-gradient(top,#25A6E1 0%,#188BC0 100%);
	background: -o-linear-gradient(top,#25A6E1 0%,#188BC0 100%);
	background: -ms-linear-gradient(top,#25A6E1 0%,#188BC0 100%);
	background: linear-gradient(top,#25A6E1 0%,#188BC0 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#25A6E1',endColorstr='#188BC0',GradientType=0);
	color:#fff;
	font-family:'Helvetica Neue',sans-serif;
	font-size:12px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border:1px solid #1A87B9;
	margin-right:10px;
	padding:2px 5px;
	margin-left:5px;
	min-width:20px;
	float:right
}

.divlinkbutton a {color:#fff; }

.subcategorysidebar {
	border: solid 1px #e1e8ed;
	min-height: 100px;
	border-radius: 3px;
	padding:5px;
	width:225px;
	margin-top:3px
}


.subcategorysidebar ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 200px;
	background-color: #FFF;
}

.subcategorysidebar li a {
	display: block;
	color: #000;
	padding: 4px 0 4px 16px;
	text-decoration: none;
}

/* Change the link color on hover */
.subcategorysidebar li a:hover {
	background-color: #FFF;
	color: #00407F;
}

#pagination-digg li{

border:0; margin:0; padding:0;
font-size:11px;
list-style:none;
margin-right:2px;

}
#pagination-digg a{

border:solid 1px #9aafe5;
margin-right:2px;
}
#pagination-digg .previous-off,
#pagination-digg .next-off {

border:solid 1px #DEDEDE;
color:#888888;
display:block;
float:left;
font-weight:bold;
margin-right:2px;
padding:3px 4px;
}
#pagination-digg .next a,
#pagination-digg .previous a {

font-weight:bold;
} 
#pagination-digg .active{

background:#2e6ab1;
color:#FFFFFF;
font-weight:bold;
display:block;
float:left;
padding:4px 6px;
}
#pagination-digg a:link,
#pagination-digg a:visited {

color:#0e509e;
display:block;
float:left;
padding:3px 6px;
text-decoration:none;
}
#pagination-digg a:hover{border:solid 1px #0e509e}


.formfield {margin-bottom:8px; border:1px solid #ddd; padding:5px; border-radius:3px;height:20px}


